package com.e6yun.project.sdk.api.pojo.basevo.saftey;

import com.google.common.base.MoreObjects;

/**
 * @Description TODO
 * @Author xxx@e6yun.com
 * @Created Date: 2021/7/7 15:52
 * @ClassName VehicleDepartureStatusVO
 * @Remark
 */
public class VehicleDepartureStatusVO {

    private Integer VehicleID;
    private String VehicleNO;
    private Integer DriverID;
    private String DriverName;
    private String DriverPhone;
    private String StartTime;
    private String EndTime;
    private String DLN;

    public Integer getVehicleID() {
        return VehicleID;
    }

    public void setVehicleID(Integer vehicleID) {
        VehicleID = vehicleID;
    }

    public String getVehicleNO() {
        return VehicleNO;
    }

    public void setVehicleNO(String vehicleNO) {
        VehicleNO = vehicleNO;
    }

    public Integer getDriverID() {
        return DriverID;
    }

    public void setDriverID(Integer driverID) {
        DriverID = driverID;
    }

    public String getDriverName() {
        return DriverName;
    }

    public void setDriverName(String driverName) {
        DriverName = driverName;
    }

    public String getDriverPhone() {
        return DriverPhone;
    }

    public void setDriverPhone(String driverPhone) {
        DriverPhone = driverPhone;
    }

    public String getStartTime() {
        return StartTime;
    }

    public void setStartTime(String startTime) {
        StartTime = startTime;
    }

    public String getEndTime() {
        return EndTime;
    }

    public void setEndTime(String endTime) {
        EndTime = endTime;
    }

    public String getDLN() {
        return DLN;
    }

    public void setDLN(String DLN) {
        this.DLN = DLN;
    }

    @Override
    public String toString() {
        return MoreObjects.toStringHelper(this)
                .add("VehicleID", VehicleID)
                .add("VehicleNO", VehicleNO)
                .add("DriverID", DriverID)
                .add("DriverName", DriverName)
                .add("DriverPhone", DriverPhone)
                .add("StartTime", StartTime)
                .add("EndTime", EndTime)
                .add("DLN", DLN)
                .toString();
    }
}
